/*
Style document with Mazda Foundation colors
*/


/**
 * Table of Contents
 *
 * 1.0 - Normalize
 * 2.0 - Genericons
 * 3.0 - Typography
 * 4.0 - Elements
 * 5.0 - Forms
 * 6.0 - Navigation
 *   6.1 - Links
 *   6.2 - Menus
 * 7.0 - Accessibility
 * 8.0 - Alignments
 * 9.0 - Clearings
 * 10.0 - Widgets
 * 11.0 - Content
 *    11.1 - Header
 *    11.2 - Posts and pages
 *    11.3 - Post Formats
 *    11.4 - Comments
 *    11.5 - Sidebar
 *    11.6 - Footer
 * 12.0 - Media
 *    12.1 - Captions
 *    12.2 - Galleries
 * 13.0 - Multisite
 * 14.0 - Media Queries
 *    14.1 - >= 710px
 *    14.2 - >= 783px
 *    14.3 - >= 910px
 *    14.4 - >= 992px
 *    14.5 - >= 1200px
 * 15.0 - Print
 */


/**
 * 1.0 - Normalize
 *
 * Normalizing styles have been helped along thanks to the fine work of
 * Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
 */



/**
 * 2.0 - Genericons
 */


/**
 * 3.0 - Typography
 */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #4CA04C;
}


/**
 * 4.0 - Elements
 */

li:before {
	color: #4CA04C;
}

/* USED UN <HR> tahs */
.stripe-small {
	height: 3px;
    background-color: #4CA04C;
    width: 22px;
    margin: 10px 0;
}

.stripe-medium {
	height: 3px;
    background-color: #4CA04C;
    width: 85px;
}

/**
 * 5.0 - Forms
 */

button,
button[disabled]:hover,
button[disabled]:focus,
a.button,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	display: inline-block;
	background: #9F1E00;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
}

button:hover,
button:focus,
a.button:hover,
a.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #661300;
	color: #fff;
}


/**
 * 6.0 - Navigation
 */


/**
 * 6.1 - Links
 */

a {
	color: #9C2D1F;
}

a:hover,
a:focus,
a:active {
	color: #686868;
}


/**
 * 6.2 - Menus
 */

/**
 * Mobile Menu
 */

.nav-icon-open-close span {
  background: #FF7373;
}


.mobile-navigation .mobile-menu li a{
	color: #fff;
}

.mobile-navigation .mobile-menu li a:hover,
.mobile-navigation .mobile-menu li a:focus,
.mobile-navigation .mobile-menu li a:active{
	color: #FF7373;
}

.mobile-navigation .mobile-menu .mobile-menu-green a{
	color: #FF7373;
}


/**
 * Desktop Menu
 */

.main-navigation li.partner a,
.main-navigation li.share a{
	color: #FF7373;
}

.main-navigation .primary-menu > li.share a:hover{
	background-color: #CF2600;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	color: #007acc;
}

.post-navigation .title{
	color: #4CA04C;
	height: 55px;
	line-height: 55px;
    top: 50%;
    left: 50%;
    margin: 0;
    white-space: nowrap;
    position: absolute;
    -webkit-transform: translate(-50%, 0);
       -moz-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
         -o-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
}
.nav-links .meta-nav {
	color: #fff;
	background-color: #C9958B;
}

.nav-links .meta-nav:hover{
	background-color: #660900;
}

.nav-links .post-title {
	color: #9D2B19;
	letter-spacing: normal;
}


/**
 * 7.0 - Accessibility
 */


/**
 * 8.0 - Alignments
 */



/**
 * 9.0 - Clearings
 */


/**
 * 10.0 - Widgets
 */


/**
 * 11.0 - Content
 */

.single .wrap-content, .page .wrap-content {
    padding-top: 62px;
    padding-bottom: 240px;
}


/**
 * 11.1 - Header
 */

.site-header {
	background: #660900;
	background: -webkit-linear-gradient(#CB2900, #660900);
	background: 	   -webkit-gradient(#CB2900, #660900);
	background:    -moz-linear-gradient(#CB2900, #660900);
	background:     -ms-linear-gradient(#CB2900, #660900);
	background:      -o-linear-gradient(#CB2900, #660900);
	background:         linear-gradient(#CB2900, #660900);
}

.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #660900;
}

.menu-toggle{
	background-color: #660900;
}


/**
 * 11.2 - Posts and pages
 */

.home-page-circle-title{
	background: #660900;
	background:        -webkit-gradient(left top, right bottom, color-stop(0%, #CB2900), color-stop(100%, #660900));
	background: -webkit-linear-gradient(-45deg, #CB2900 0%, #660900 100%);
	background:    -moz-linear-gradient(-45deg, #CB2900 0%, #660900 100%);
	background:     -ms-linear-gradient(-45deg, #CB2900 0%, #660900 100%);
	background:      -o-linear-gradient(-45deg, #CB2900 0%, #660900 100%);
	background:         linear-gradient(135deg, #CB2900 0%, #660900 100%);
}

.background-circle{
	border-radius: 250px;
	z-index: -3;
	position: absolute;
	display: none;
}

.background-circle-1{
	background: #007094;
	background:        -webkit-gradient(left top, right bottom, color-stop(0%, #008DB4), color-stop(100%, #007094));
	background: -webkit-linear-gradient(-45deg, #008DB4 0%, #007094 100%);
	background:    -moz-linear-gradient(-45deg, #008DB4 0%, #007094 100%);
	background:     -ms-linear-gradient(-45deg, #008DB4 0%, #007094 100%);
	background:      -o-linear-gradient(-45deg, #008DB4 0%, #007094 100%);
	background:         linear-gradient(135deg, #008DB4 0%, #007094 100%);
}

.background-circle-2{
	background: #CD6227;
	background:        -webkit-gradient(left top, right bottom, color-stop(0%, #EB8B2E), color-stop(100%, #CD6227));
	background: -webkit-linear-gradient(-45deg, #EB8B2E 0%, #CD6227 100%);
	background:    -moz-linear-gradient(-45deg, #EB8B2E 0%, #CD6227 100%);
	background:     -ms-linear-gradient(-45deg, #EB8B2E 0%, #CD6227 100%);
	background:      -o-linear-gradient(-45deg, #EB8B2E 0%, #CD6227 100%);
	background:         linear-gradient(135deg, #EB8B2E 0%, #CD6227 100%);
}

.single-post-date{
	color: #66B813;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #660900;
}

.entry-footer a:hover,
.entry-footer a:focus {
	color: #660900;
}

.posts-share-icon:hover{
	background-color: #CF2600;
}

.address-circle{
	background-color: #58A145;
	border-radius: 250px;
	width: 250px;
	height: 250px;
	margin-bottom: 15px;
	color: #fff;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
}

.address-circle .address-circle-content > h2{
	margin: 0 !important;
	padding: 0 !important;
	color: #fff;
}

.address-circle .stripe-small {
    background-color: #fff;
    margin: 10px 0;
}

.address-circle-content{
	display: table;
	position: relative;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.address-circle p{
	margin: 0;
	padding:0;
}

/**
 * 11.3 - Post Formats
 */
/* School Makeovers */

.school-makeover {
	margin-top: 0;
	margin-bottom: 50px;
	overflow: hidden;
}

.school-makeover .week{
	font-size: 14px;
	font-size: 1.4rem;
	color: #9C2D1F;
	border-bottom: 3px solid #9C2D1F;
	padding-bottom: 6px;
	display: inline-block;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

.school-makeover .date,
.school-makeover .school{
	font-size: 25px;
	font-size: 2.5rem;
	display: inline-block;
	margin: 0; 
	display: block;
	color: #9C2D1F;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
}

.school-makeover .date{
	padding-right: 15px;
}

.school-makeover h1.title{
	margin: 0;
	font-size: 23px;
	font-size: 2.3rem;
	font-weight: 300;
	display: block;
}

.school-makeover .sub-heading{
	font-size: 14px;
	font-size: 1.4rem;
	display: block;
	margin-top: 10px;
	font-style: italic;
	font-weight: 300;
}

.school-makeover .school{
	text-transform: none;
	font-weight: 400;
	font-size: 22px;
}


/** School Makeovers Timeline */
#cd-timeline:before {
  background: #9C2D1F;
}

.cd-timeline-img {
  background-color: #9E2C19;
  box-shadow: 0 0 0 4px #9E2C19, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}

h2.cd-timeline-month{
  color: #9C2D1F;
  background-color: #fff;
  background-image: url('inc/recipients-timeline/img/timeline-middle-title-line-red.png');
}

h1.cd-timeline-year{
  color: #9C2D1F;
  background-color: #fff;
  background-image: url('inc/recipients-timeline/img/timeline-start-line-red.png');
}

/**
 * 11.4 - Comments
 */



/**
 * 11.5 - Sidebar
 */


/**
 * 11.6 - Footer
 */

.shadow{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	-webkit-box-shadow: inset 0 -12px 7px -13px #CF9F95;
	-moz-box-shadow: inset 0 -12px 7px -13px #CF9F95;
	box-shadow: inset 0 -12px 7px -13px #CF9F95;
}

.site-footer {
	-webkit-box-shadow:	0 -1px 10px -3px #CF9F95;
	-moz-box-shadow: 	0 -1px 10px -3px #CF9F95;
	box-shadow: 		0 -1px 10px -3px #CF9F95;
}

.footer-menu li a{
	color: #9C2D1F;
}

.site-info {
	color: #999;
}


/**
 * 12.0 - Media
 */



/**
 * 12.1 - Captions
 */



/**
 * 12.2 - Galleries
 */



/**
 * 13.0 - Multisites
 */



/**
 * 14.0 - Media Queries
 */



/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {

	.single .wrap-content{
		padding-top: 89px;
		padding-bottom: 280px;
	}

	.page .wrap-content {
		padding-top: 62px;
		padding-bottom: 280px;
	}

	.page-template-template-school-makeovers .wrap-content{
		padding-top: 89px;
	}

	.post-navigation .title{
		height: 90px;
	}

}

/**
 * 14.1 - >= 768px
 */

@media screen and (min-width: 48em) {
	
	.school-makeover .date,
	.school-makeover .school,
	.school-makeover em{
		min-height: 45px;
		line-height: 45px;
	}

	.post-navigation .title{
		height: 90px;
		line-height: 90px;
	}

}

/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {
	.background-circle{
		display: block;
	}
}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

}


/**
 * 14.4 - >= 992px
 */

/*@media screen and (min-width: 61.5625em) {985px*/ 
@media screen and (min-width: 62em) {

	/*.single-school_makeovers .site-content{
		margin-top: 85px;
	}*/

	.main-navigation .primary-menu > li:hover,
	.main-navigation .primary-menu > li.current-menu-item{
		background-color: #CF2600;
	}

	.main-navigation .primary-menu > li.partner:hover{
		background-color: transparent;
	}

	.main-navigation li:hover > a,
	.main-navigation li.focus > a,
	.main-navigation li.current-menu-item > a {
		color: #6F0B00;
	}

	.main-navigation .primary-menu > li.partner a:hover{
		background-color: #CF2600;
	}

	.main-navigation li.focus > a{
		color: #fff;
	}

	.school-makeover {
		margin-top: 50px;
	}

	.school-makeover .week{
		font-size: 17px;
		font-size: 1.7rem;
	}

	.school-makeover .date,
	.school-makeover .school{
		font-size: 40px;
		font-size: 4rem;
	}

	.school-makeover h1.title{
		font-size: 38px;
		font-size: 3.8rem;
	}

	.school-makeover .sub-heading{
		font-size: 14px;
		font-size: 1.4rem;
	}

	/*.main-navigation .primary-menu > li.partner{
		display: none;
	}*/

}


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {

	.main-navigation .primary-menu > li.partner{
		display: table;
	}

	.main-navigation .primary-menu > li.partner:hover{
		background-color: #CF2600;
	}

	.main-navigation .primary-menu > li.partner a:hover{
		background-color: transparent;
	}

}


/**
 * 15.0 - Print
 */

@media print {

}